<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <nav>
        <div class="nav-center">
            <button id="drawLine" class="btn-hero">Generate Line</button>
        </div>
    </nav>
    <main>
        <div class="container">
            <canvas id="myCanvas" width="500" height="500" style="border:1px solid #000000;"></canvas>
        </div>
    </main>



    <script src="app.js"></script>
</body>
</html>